.row
  .col-lg-12
    %h1.page-header
      Posts
      %a.pull-right.btn.btn-primary{:href => new_admin_image_path} Add new

    .row
      .col-sm-5
        %ul.list-group
          - @images.each do |image|
            %li.list-group-item
              .title= image.title
              = link_to 'Preview', image, target: '_blank'
              |
              = link_to 'Edit', edit_admin_image_path(id: image.id)
              |
              = link_to 'Delete', admin_image_path(id: image.id), method: :delete, data: {confirm: 'Are you sure?'}
      